/*
 Theme Name:   Big Trunk
 Theme URI:    https://dauagency.com/
 Description:  A theme for BigTrunk.
 Author:       dau
 Author URI:   https://dauagency.com/
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


.tab-content {
    margin-top: -30px;
    border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
    height: 300px !important;
}

.career-content h2 {
    letter-spacing: inherit !important;
    font-size: 35px !important;
}

.celebration-slider h2{
	letter-spacing: inherit !important;
}

.current-openings h2 {
    color: #09ceb9 !important;
} 
.approachDesc h2 {
    line-height: 37px;
    margin-bottom: 20px;
}

.text-li {
    margin-top: 20px;
    list-style-type: disc;
    padding-left: 28px;
}

.text-li li {
    font-size: 18px !important;
    line-height: 32px;
}
